```toml
title = "Niveau 27.15"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/027.15.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/027.14.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/027.16.html"
```